Source: python-keystonemiddleware
Version: 4.9.1-1~u16.04+mcp0
Binary:
  - python-keystonemiddleware
  - python-keystonemiddleware-doc
  - python3-keystonemiddleware
Build_time: 2017-04-07-15-08-04
Code_project:
  keystonemiddleware: 6f8d62b56fbf52fbdf438802a6f4ed09f9614b26
  keystonemiddleware-build: 6604b81872d32b9339191b87092e3c213ea60296
